package sample.sample12;

public class Sample12_2 {
	public static void main(String[] args) {
		staticPerson 뱋뤾릐븿A = new staticPerson("륞밹륪뮮");
		뱋뤾릐븿A.렔뚅뤢됳궥귡();

		staticPerson 뱋뤾릐븿B = new staticPerson("뻃륿뢋땑");
		뱋뤾릐븿B.렔뚅뤢됳궥귡();

		뱋뤾릐븿A.렔뚅뤢됳궥귡();
		뱋뤾릐븿B.렔뚅뤢됳궥귡();
	}
}
